/*MAIN NAV*/
ul.nav {
	margin: 0; 
	padding: 0;
	list-style: none;
	display: inline-block;
	text-align: right;
}
ul.nav li.navOption,
ul.nav li.navOption .navLinkContainer{
	float: left;
	margin: 0; 
	padding: 0;
}
ul.nav li.navOption  a.navLink{
	display: block;
	margin: 0; 
	padding: 0;
	text-decoration: none;
        font-size: 15px !important;
        text-transform: uppercase !important;
        font-weight: normal;
        padding-right: 50px;
}

/*SUBNAV*/
ul.nav li.navOption  ul.subnav{
	margin: 0; 
	padding: 0;
	list-style: none;
	position: absolute;
	/*display: none; --Hide by default--*/
}
ul.nav li.navOption:hover ul.subnav { 
        opacity: 1 !important;
	visibility: visible !important;
} /*--Show subnav on hover--*/
ul.nav li.navOption  ul.subnav  li.subnavOption,
ul.nav li.navOption  ul.subnav  li.subnavOption .subnavLinkContainer{
	display: block;
	margin: 0; 
	padding: 0;
} 
ul.nav li.navOption  ul.subnav  li.subnavOption  a.subnavLink{
	display: block;
	margin: 0; 
	padding: 0;
	text-decoration: none;
}
.menuSearch{
    display: none;
    font-size: 17px;
    padding-top: 13px;
    float: left;
}
.menuMovil{display:none}
.cssMenuMobil{display:none}